<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>51</hymn_number>
<lyrics>[V1]
 Sabır, sabır, Rab İsa'dan lütuf getirir.
 Sabır, sabır, Rab İsa'da kurtuluştur.
 Sabır, sabır, Rab İsa'da sevinç getirir.
 Sabır, sabır, Rab İsa'da sonsuz yaşamdır.
 Sabır, sabır, sabır iste, veren İsa Mesih'tir.
 Sabır, sabır, sabrın kaynağı İsa Mesih'tir.

[C1]
   Sevgi, sevgi, Rab İsa'nın çıktığı haçtır.
   Sevgi, sevgi, Rab İsa'nın kutsal kanıdır.
   Sevgi, sevgi, tüm insanları sevmektir.
   Sevgi, sevgi, Rab İsa gibi sevmektir.
   Sevgi, sevgi, sevgi iste, veren İsa Mesih'tir.
   Sevgi, sevgi, sevginin kaynağı İsa Mesih'tir.</lyrics>
<author>Zafer Yürümez</author>
<title>Sabır, Sabır, Rab İsa'dan Lütuf Getirir TY51</title>
</song>